.sf_extra3 { background-image: url(images/bg_fvzj.jpg);
 }
body { background-image: url(images/bg_tgf2.jpg);
 }
.sf_extra4 { background-image: url(images/bg_3o3c.jpg);
 }
body#pgBgImage_3214248 { page_background-image: url(images/72694126_whzh.jpg);
pg_bg_sizing: scale;
pg_bg_alignment: midCenter;
 }
body { background-color:#FCF9F0; }
.sf_main_header { color:#4B96A6; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#8F8F8F; }
.sf_footer { color:#222222; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#F5C255; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#F5C255; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#4B96A6; }
a:link { color:#4B96A6; }
a:visited { color:#4B96A6; }
a:hover { color:#4B96A6; }
body#page_42152e60-42be-4ca8-95e3-de53d6080ea9 div#layoutcontainer { width:96.73%; }
body#page_71feefec-814b-4aaf-a136-507e00c7fe47 div#layoutcontainer { width:96.73%; }
body#page_71feefec-814b-4aaf-a136-507e00c7fe47 #pgBgImage_3214248 { page_background-image: url(images/72694126_3snw.jpg);
pg_bg_sizing: scale;
pg_bg_alignment: midCenter;
 }
body#page_42152e60-42be-4ca8-95e3-de53d6080ea9 div# { width:100%; }
body#page_c36499ed-44f7-4203-9989-f7b9cf46e83b div#layoutcontainer { width:96.73%; }
body#page_a9315841-c217-4b3a-9c7b-042cf2a8717e div#layoutcontainer { width:96.73%; }
body#page_a9315841-c217-4b3a-9c7b-042cf2a8717e #pgBgImage_3214248 { page_background-image: url(images/72694126_3snw.jpg);
pg_bg_sizing: scale;
pg_bg_alignment: midCenter;
 }
